Bug 1273860 (CVE-2015-4902) - CVE-2015-4902 Oracle JDK: unspecified vulnerability fixed in 6u105, 7u91 and 8u65 (Deployment)
Summary: CVE-2015-4902 Oracle JDK: unspecified vulnerability fixed in 6u105, 7u91 and ...
Status: CLOSED ERRATA
Alias: CVE-2015-4902
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20151020,repor...
Keywords: Security
Depends On:
Blocks: 1257667
TreeView+ depends on / blocked
 
Reported: 2015-10-21 12:15 UTC by Tomas Hoger
Modified: 2019-06-08 20:48 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-11-26 15:23:46 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:1926 normal SHIPPED_LIVE Critical: java-1.8.0-oracle security update 2017-12-15 15:33:26 UTC
Red Hat Product Errata RHSA-2015:1927 normal SHIPPED_LIVE Critical: java-1.7.0-oracle security update 2017-12-15 15:33:43 UTC
Red Hat Product Errata RHSA-2015:1928 normal SHIPPED_LIVE Important: java-1.6.0-sun security update 2017-12-15 15:32:47 UTC
Red Hat Product Errata RHSA-2015:2506 normal SHIPPED_LIVE Critical: java-1.7.1-ibm security update 2015-11-23 17:56:27 UTC
Red Hat Product Errata RHSA-2015:2507 normal SHIPPED_LIVE Critical: java-1.7.0-ibm security update 2015-11-23 17:40:46 UTC
Red Hat Product Errata RHSA-2015:2508 normal SHIPPED_LIVE Critical: java-1.6.0-ibm security update 2015-11-23 17:39:17 UTC
Red Hat Product Errata RHSA-2015:2509 normal SHIPPED_LIVE Critical: java-1.8.0-ibm security update 2015-11-23 17:56:18 UTC
Red Hat Product Errata RHSA-2015:2518 normal SHIPPED_LIVE Important: java-1.5.0-ibm security update 2015-11-26 02:15:42 UTC
Red Hat Product Errata RHSA-2016:1430 normal SHIPPED_LIVE Moderate: java-1.7.0-ibm and java-1.7.1-ibm security update 2016-07-18 17:51:35 UTC

Description Tomas Hoger 2015-10-21 12:15:34 UTC
Oracle Java SE 6u105, 7u91 and 8u65 fixes an unspecified vulnerability in the Deployment component (CVE-2015-4902).  Upstream has CVSSv2 scored this issue as: 5.0/AV:N/AC:L/Au:N/C:N/I:P/A:N

External Reference:

http://www.oracle.com/technetwork/topics/security/cpuoct2015-2367953.html#AppendixJAVA

Comment 1 errata-xmlrpc 2015-10-22 18:36:08 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 5
  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2015:1928 https://rhn.redhat.com/errata/RHSA-2015-1928.html

Comment 2 errata-xmlrpc 2015-10-22 18:37:17 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2015:1926 https://rhn.redhat.com/errata/RHSA-2015-1926.html

Comment 3 errata-xmlrpc 2015-10-22 18:47:18 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 5
  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2015:1927 https://rhn.redhat.com/errata/RHSA-2015-1927.html

Comment 4 errata-xmlrpc 2015-11-23 12:42:33 UTC
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 5

Via RHSA-2015:2508 https://rhn.redhat.com/errata/RHSA-2015-2508.html

Comment 5 errata-xmlrpc 2015-11-23 12:44:44 UTC
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 5

Via RHSA-2015:2507 https://rhn.redhat.com/errata/RHSA-2015-2507.html

Comment 6 errata-xmlrpc 2015-11-23 12:58:33 UTC
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 7

Via RHSA-2015:2509 https://rhn.redhat.com/errata/RHSA-2015-2509.html

Comment 7 errata-xmlrpc 2015-11-23 13:00:25 UTC
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 7

Via RHSA-2015:2506 https://rhn.redhat.com/errata/RHSA-2015-2506.html

Comment 8 errata-xmlrpc 2015-11-25 21:17:22 UTC
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2015:2518 https://rhn.redhat.com/errata/RHSA-2015-2518.html

Comment 9 errata-xmlrpc 2016-07-18 13:55:18 UTC
This issue has been addressed in the following products:

  Red Hat Satellite 5.6
  Red Hat Satellite 5.7

Via RHSA-2016:1430 https://access.redhat.com/errata/RHSA-2016:1430


Note You need to log in before you can comment on or make changes to this bug.